
Messengers - Bug #22437

msg/async: unregister connection failed when racing happened

12/14/2017 01:39 AM - Haomai Wang

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Haomai Wang   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: luminous Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

https://github.com/ceph/ceph/pull/19013

Related issues:

Copied to Ceph - Backport #22452: luminous: msg/async: unregister connection ... Resolved

History

#1 - 12/14/2017 03:16 AM - Kefu Chai

- Category set to msgr

- Backport set to luminous

https://github.com/ceph/ceph/pull/19013

#2 - 12/15/2017 07:04 AM - Kefu Chai

- Status changed from Fix Under Review to Pending Backport

#3 - 12/15/2017 11:47 AM - Nathan Cutler

- Copied to Backport #22452: luminous: msg/async: unregister connection failed when racing happened added

#4 - 02/02/2018 09:47 AM - Nathan Cutler

- Status changed from Pending Backport to Resolved

#5 - 03/12/2019 11:12 PM - Greg Farnum

- Project changed from Ceph to Messengers

- Category deleted (msgr)
